2025-02-20  Matteo Bini  <matteobin@tiepi.it>

	* Switch from Autoconf and Automake build system to ONE Makefile.
	* Remove gettext, since it's a waste to use it for the index file.
	* Add Italian translation of index.theme Comment field.
	* application-pdf (PDF logo from Nuvola icons in
	  gnome-themes-extras-0.9.0), folder-documents, folder-download,
	  folder-music, folder-pictures, folder-publicshare,
	  folder-templates, folder-videos.

2009-02-26  Rodney Dawes  <dobey@gnome.org>

	* configure.ac:
	Up version to 0.8.90 for release of Public Domain relicensing

2008-04-08  Jakub Steiner <jimmac@ximian.com>

	* face-crying, face-devillish, face-glasses, face-grin,
	face-plain, face-sad, face-smile, face-smile-big, face-surprise,
	face-wink: new emotes. consistent across sizes. angle, monkey,
	kiss to do.

2008-01-03  Jakub Steiner <jimmac@ximian.com>

	* audio-x-generic, computer, folder, folder-open, folder-drag-accept,
	  folder-saved-search, folder-remote, input-keyboard, user-home, 
	  video-display: visual refresh. More consistant across sizes.

2007-08-23  Jakub Steiner <jimmac@ximian.com>

	* scalable/status/folder-drag-accept.icon:
	* scalable/status/folder-visiting.icon: fix typo. bug #11092

2007-08-23  Jakub Steiner <jimmac@ximian.com>

	* emblem-unreadable: fix gradient to be more clear/readable. Fixes
		bug #7550

2007-08-23  Jakub Steiner <jimmac@ximian.com>

	* 16x16/status/network-wireless-encrypted.png: slightly more
		recognisable shape.

2007-08-23  Jakub Steiner <jimmac@ximian.com>

	* text-x-script: add some text to address bug #6203

2007-08-13  Rodney Dawes  <dobey.pwns@gmail.com>

	* configure.ac: Up version to 0.8.1 for release

2007-08-13  Rodney Dawes  <dobey.pwns@gmail.com>

	* scalable/*/Makefile.am:
	Add uninstall-local rule to remove all the generated PNG files

2007-08-13  Rodney Dawes  <dobey.pwns@gmail.com>

	* scalable/*/preferences-desktop-multimedia.*:
	Move to the proper place. I guess jimmac missed this one :)

2007-08-13  Rodney Dawes  <dobey.pwns@gmail.com>

	* configure.ac: Fall back to GraphicsMagick for convert

2007-08-10  Jakub Steiner <jimmac@ximian.com>

	* actions/preferences-desktop-multimedia: 
	* apps/preferences-desktop-multimedia: I'm dumb as a doorknob.
	Should go to the apps context.

2007-08-10  Jakub Steiner <jimmac@ximian.com>

	* 22x22/mimetypes/audio-x-generic.png: properly hinted small res.
		Fixes bug #10883

2007-08-10  Jakub Steiner <jimmac@ximian.com>

	* apps/preferences-desktop-sound:
	* actions/preferences-desktop-multimedia: renaming as per the
		latest naming spec.

2007-08-10  Jakub Steiner <jimmac@ximian.com>

	* device/media-flash: use a more approachable metaphor. Novell bug
		#268098 

2007-05-24  Jakub Steiner <jimmac@ximian.com>

	* software-update-available:
	* software-update-urgent: new software update status icons

2007-05-09  Jakub Steiner <jimmac@ximian.com>

	* 22x22/places/user-trash.svg:
	* 22x22/status/user-trash-full.svg: fix color (bug #10882)

2007-04-03  Jakub Steiner <jimmac@ximian.com>

	* 16x16/emblems/emblem-favorite.svg
	* 22x22/emblems/emblem-favorite.svg: use vectors to avoid jaggies. 

2007-03-04  Rodney Dawes  <dobey@novell.com>

	* */emotes/Makefile.am:
	* */emotes/face-devil-grin.*:
	* */emotes/face-devilish.*:
	Rename face-devil-grin to face-devilish as per the updated spec

2007-02-16  Rodney Dawes  <dobey@novell.com>

	* configure.ac: Up version to 0.8.0 for release
	Up icon-naming-utils requirement to 0.8.2

2007-02-16  Rodney Dawes  <dobey@novell.com>

	* svg2png.sh.in: Handle having $(srcdir) passed in for the source
	icon when getting the ICONNAME variable to use for output
	Echo the command we're going to run to stdout

	* scalable/*/Makefile.am: Add $(srcdir) for loading the svg icon
	into svg2png.sh

2007-02-16  Jakub Steiner <jimmac@ximian.com>

	* */apps/preferences-desktop-locale.*: add shading to make it
		appear less flat

2007-02-15  Rodney Dawes  <dobey@novell.com>

	* */apps/preferences-desktop-locale.*: Replace actual flags with
	simple colored flags to avoid political debate

	Fixes https://bugs.freedesktop.org/show_bug.cgi?id=6278

2007-01-17  Jakub Steiner <jimmac@ximian.com>

	* system-log-out: make less gloomy. Additionally put the arrow on
		the other side for better recognition.

2006-10-30  Lapo Calamandrei <calamandrei@gmail.com>

	* */devices/{media,drive}-cdrom renamed to new naming specs names.

	* */devices/media-memory renamed to new naming specs names.

2006-09-08  Jakub Steiner <jimmac@ximian.com>

	* scalable/actions/edit-undo.svg: screwed up a month ago. Revert.
		fixes #8187
		
2006-07-26  Jakub Steiner <jimmac@ximian.com>

	* {32x32,scalable}/actions/view-fullscreen: lighten up the
		background

2006-07-26  Jakub Steiner <jimmac@ximian.com>

	* 22x22/actions/list-add, list-remove: drop the shadow

2006-07-26  Jakub Steiner <jimmac@ximian.com>

	* {16x16,22x22}/actions/edit-{undo,redo}*: edit color and shape
		slightly. Bug #7632

2006-07-17  Jakub Steiner <jimmac@ximian.com>

	* 22x22/actions/system-lock-screen.xcf.bz2
	* 22x22/actions/system-lock-screen.png
	* 22x22/apps/preferences-desktop-screensaver.png
	* 22x22/apps/preferences-desktop-screensaver.xcf.bz2
	* 22x22/apps/preferences-desktop-wallpaper.png
	* 22x22/apps/preferences-desktop-wallpaper.xcf.bz2
	* 22x22/devices/video-display.png
	* 22x22/devices/video-display.xcf.bz2: straight outline for the
		display

2006-07-17  Jakub Steiner <jimmac@ximian.com>

	* 16x16/status/weather-few-clouds: the cloud was too big for "few
	clouds"
	* 32x32/status/weather-severe-alert: the emblem was too dark

2006-07-12  Jakub Steiner <jimmac@ximian.com>

	* contact-new*: make slightly darker at smaller resolutions (bug
		#7500)
	
2006-07-12  Jakub Steiner <jimmac@ximian.com>

	* 22x22/categories/applications-accessories*: 
	* 22x22/actions/edit-cut*: color and shape fixes based on artwork
	form sacrat AT gmail DOT com. Fixes #7499
	
2006-07-07  Rodney Dawes  <dobey@novell.com>

	* scalable/*/Makefile.am: Don't generate 32x32 versions of the icons
	from the SVGs as we now have native 32x32 versions

2006-07-05  Lapo Calamandrei <calamandrei@gmail.com>

	* 22x22/apps/*: new shadows.

2006-07-04  Lapo Calamandrei <calamandrei@gmail.com>

	* 22x22/utilities-terminal: new icon.

	* AUTHORS: added Ulisse to the list.

2006-06-19  Jakub Steiner <jimmac@ximian.com>

	* edit-delete: try the shredder metaphor.

2006-06-13  Jakub Steiner <jimmac@ximian.com>

	* 32x32/*: great contribution by Lapo Calamandrei. The new
	(optional) 32x32 size is in. Including the spinner.
	
2006-06-12  Jakub Steiner <jimmac@ximian.com>

	* scalable/apps/system-software-update.svg: remove last traces of
	shadow bitmaps generated by Adobe export filter ages, ages ago.
	Fixes bug #7193

2006-06-02  Jakub Steiner <jimmac@ximian.com>

	* 16x16,22x22/devices/printer-remote: has been removed from the
		naming spec.
	
2006-05-19  Jakub Steiner <jimmac@ximian.com>

	* face-monkey: cute monkey icon from Ulisse. changed shading
		slightly.
	
2006-05-12  Jakub Steiner <jimmac@ximian.com>

	* media-=memory: generic flash memory media

2006-05-12  Jakub Steiner <jimmac@ximian.com>

	* *svg: use a less stylistic shadow.

2006-04-21  Rodney Dawes  <dobey@novell.com>

	* configure.ac: Up version to 0.7.2 for release
	Require icon-naming-utils 0.7.2 for new links

2006-04-21  Rodney Dawes  <dobey@novell.com>

	* index.theme.in: Fix typo in context name for 128x128/status
	
2006-04-21  Rodney Dawes  <dobey@novell.com>

	* AUTHORS: Add Steven Garrity to the list
	
	* scalable/mimetypes/Makefile.am: Fix broken use of \ followed by a
	blank line

2006-04-21  Jakub Steiner <jimmac@ximian.com>

	* x-office-drawing: for office illustration files
	* x-office-*-template: template files for office documents

2006-04-20  Jakub Steiner <jimmac@ximian.com>

	* mail-mark-junk: While I prefer Andreas' icon personally there
		have been numerous incidents where people reported confusing
		delete and mark as spam. While not much better, at least a
		wrinkled paper metaphore is visually distinct.
	* mail-mark-not-junk: was missing for some reason

2006-03-22  Jakub Steiner <jimmac@ximian.com>

	* {16x16/22x22}/actions/go-*: update the small 
		sized arrows to have the same green. 
	  contributed by Ulisse Perusin <uli.peru@gmail.com>
					
2006-03-16  Jakub Steiner <jimmac@ximian.com>

	* view-fullscreen: simple, yet clear IMO.

2006-03-16  Jakub Steiner <jimmac@ximian.com>

	* preferences-desktop-locale: flip the flag order to emphesise on
		"international". See bug #6278

2006-03-03  Jakub Steiner <jimmac@ximian.com>

	* AUTHORS: add Lapo and Ryan

2006-02-24  Rodney Dawes  <dobey@novell.com>

	* configure.ac: Up version to 0.7.1 for release

2006-02-24  Rodney Dawes  <dobey@novell.com>

	* scalable/places/folder.icon: Update with better attach points

2006-02-23  Rodney Dawes  <dobey@novell.com>

	* */status/network-online.*: Remove this again, as it re-appeared

2006-02-23  Rodney Dawes  <dobey@novell.com>

	* */apps/Makefile.am:
	* */apps/multimedia-volume-control.*: Remove this icon, as it's a GPL
	icon in gnome-icon-theme already

2006-02-21  Jakub Steiner <jimmac@ximian.com>

	* edit-select-all: Work from Andreas Nilsson and Steven Garrity

2006-02-21  Jakub Steiner <jimmac@ximian.com>

	* applications-multimedia, video-x-generic: It makes more sense to
		swap these two
	* 22x22/actions/format-text*: use a tango shadow
	
2006-02-17  Jakub Steiner <jimmac@ximian.com>

	* scalable/status/network*: sync the "active" blue with the
		bitmaps

2006-02-17  Rodney Dawes  <dobey@novell.com>

	* configure.ac: Up  version to 0.7.0 for release

2006-02-17  Rodney Dawes  <dobey@novell.com>

	* */status/Makefile.am: Update for network-error icon

	* */status/network-error.*: New network-error status icon

2006-02-16  Rodney Dawes  <dobey@novell.com>

	* */status/Makefile.am: Update for new network status icons
	
	* */status/network-online.*: Remove this icon to be replaced by new
	network status icons with support for blinking lights and ambiguity

	* */status/network-offline.*: Update with new status icon

	* */status/network-idle.*:
	* */status/network-receive.*:
	* */status/network-transmit.*:
	* */status/network-transmit-receive.*:
	Add in these new status icons with support for blinking lights to
	show network activity, but keep the light on as subtle as possible

2006-02-16  Jakub Steiner <jimmac@ximian.com>

	* scalable/actions/go-home.svg: bring back the pseudo-perspective

2006-02-16  Jakub Steiner <jimmac@ximian.com>

	* printer-error: status icon from Andreas Nilsson

2006-02-16  Jakub Steiner <jimmac@ximian.com>

	* {16x16,22x22}/status/dialog-warning.png: lighter versions from
		Steven Garrity

2006-02-16  Jakub Steiner <jimmac@ximian.com>

	* audio-volume-*: based on work by Lapo Calamandrei

2006-02-10  Jakub Steiner <jimmac@ximian.com>

	* 16x16/animations/process-working.png: now it's 16x16, really.

2006-02-09  Jakub Steiner <jimmac@ximian.com>

	* process-working: use different anti-aliasing method for sharper
		result.

2006-02-09  Jakub Steiner <jimmac@ximian.com>

	* folder-remote: lighten up (bug #5603). Submitted by Andreas
		Nilsson

2006-02-09  Jakub Steiner <jimmac@ximian.com>

	* *png: add -kb to all pngs

2006-02-09  Jakub Steiner <jimmac@ximian.com>

	* font-x-generic: new mimetype from Andreas Nilsson

2006-02-03  Rodney Dawes  <dobey@novell.com>

	* configure.ac: Up version to 0.6.7 for release

2006-02-03  Rodney Dawes  <dobey@novell.com>

	* */devices/network-wired.*: Update to use Jakub's new device icon

2006-02-03  Rodney Dawes  <dobey@novell.com>

	* configure.ac: Require icon-naming-utils 0.6.7

2006-01-31  Jakub Steiner <jimmac@ximian.com>

	* network-online:
	* network-offline: based on network manager icons. Maybe this is
	  too much ethernet-related. Another option I had in mind was using
	  a generic plug similar to what gtk stock has.

2006-01-24  Jakub Steiner <jimmac@ximian.com>

	* user-trash-*: reverted on multiple requests

2006-01-23  Jakub Steiner <jimmac@ximian.com>

	* user-trash.svg:
	* user-trash-full.svg: use tango greens

2006-01-22  Jakub Steiner <jimmac@ximian.com>

	* 16x16/animations/Makefile.am
	* 16x16/animations/process-working.png
	* 16x16/Makefile.am
	* 22x22/animations/Makefile.am
	* 22x22/animations/process-working.png
	* 22x22/Makefile.am
	* configure.ac: default throbber. Don't really feel like making
		the scalable version. If somebopdy feels like applying some svg
		export magick, I can provide the blender source file.
	
2006-01-20  Rodney Dawes  <dobey@novell.com>

	* configure.ac: Up version to 0.6.6 for release
	Require version 0.6.6 of icon-naming-utils

2006-01-20  Garrett LeSage  <garrett@novell.com>

	* scalable/places/*.svg:
	* scalable/status/*.svg:
	Fixups for hinting and alignment of various icons

2006-01-19  Rodney Dawes  <dobey@novell.com>

	* 16x16/status/Makefile.am:
	* 16x16/status/weather-*.*:
	Add in the 16x16 versions of the weather icons from Ryan Collier

	* 22x22/status/weather-*.svg: Add in the sources for the 22x22 weather
	icons from Ryan Collier

2006-01-19  Rodney Dawes  <dobey@novell.com>

	* */emotes/Makefile.am:
	* */emotes/face-plain.*:
	Add new face-plain emote icons from Steven Garrity

2006-01-19  Rodney Dawes  <dobey@novell.com>

	* 22x22/status/Makefile.am:
	* 22x22/status/weather-*.png:
	* scalable/status/Makefile.am:
	* scalable/status/weather-*.svg:
	Add new weather status icons from Ryan Collier

2006-01-13  Rodney Dawes  <dobey@novell.com>

	* configure.ac: Up version to 0.6.5 for release
	Require version 0.6.5 of icon-naming-utils

2006-01-13  Rodney Dawes  <dobey@novell.com>

	* */status/Makefile.am:
	* */status/locked.*:
	* */status/unlocked.*:
	Remove these icons as they aren't in the spec, and the metaphors are
	not that great where they are used

2006-01-11  Jakub Steiner <jimmac@ximian.com>

	* start-here: more of a placeholder than anything useful.
	Vendors/Distributions will replace this with some branding anyway.
	
2006-01-11  Jakub Steiner <jimmac@ximian.com>

	* list-add:
	* list-remove: add/remove icons submitted by Andreas Nilsson
	* edit-delete: another submission from Andreas
	
2006-01-11  Jakub Steiner <jimmac@ximian.com>

	* mail-forward: based on contribution by Garrett LeSage
	
2006-01-11  Jakub Steiner <jimmac@ximian.com>

	* mail-send-receive: kinda lame

2006-01-11  Jakub Steiner <jimmac@ximian.com>

	* x-office-presentation: powerpoint sorta thing

2006-01-11  Jakub Steiner <jimmac@ximian.com>

	* x-office-calendar: calendar mimetype

2006-01-10  Jakub Steiner <jimmac@ximian.com>

	* scalable/format-text-*: making more tangoish.

2006-01-09  Jakub Steiner <jimmac@ximian.com>

	* 16x16/actions/format-text-italic: fix output dimensions
	* 22x22/actions/format-text-italic: -"-

2006-01-09  Jakub Steiner <jimmac@ximian.com>

	* 22x22/status/dialog-information: based on garrett's work

2006-01-09  Jakub Steiner <jimmac@ximian.com>

	* mail-reply-all: another cut'n'paste job

2006-01-09  Jakub Steiner <jimmac@ximian.com>

	* edit-find-replace: by Garrett LeSage
	
2006-01-09  Jakub Steiner <jimmac@ximian.com>

	* mail-reply-sender: contributed by Garrett LeSage (edited)

2006-01-09  Jakub Steiner <jimmac@ximian.com>

	* mail-mark-junk: junk mail icon from Andreas Nilsoon. Slightly
		touched up
	
2006-01-09  Jakub Steiner <jimmac@ximian.com>

	* format-text-*: non-framed versions from Lapo 

2006-01-06  Jakub Steiner <jimmac@ximian.com>

	* preferences-desktop-locale: misplaced locale prefs icon (now in
		apps)
	
2006-01-06  Rodney Dawes  <dobey@novell.com>

	* configure.ac: Up version to 0.6.4 for release

2006-01-06  Jakub Steiner <jimmac@ximian.com>

	* applications-utilities: removed due to
		only-jimmac-gets-this-metaphor
	
2006-01-06  Jakub Steiner <jimmac@ximian.com>

	* help-contents: removed an uglie. better nothing that that :)

2006-01-06  Jakub Steiner <jimmac@ximian.com>

	* preferences-desktop-locale: l10n settings

2006-01-06  Jakub Steiner <jimmac@ximian.com>

	* device/network-wireless-encrypted: it's already in status
		(removed)
	
2006-01-06  Jakub Steiner <jimmac@ximian.com>

	* devices/Makefile.am: fix typo

2006-01-06  Jakub Steiner <jimmac@ximian.com>

	* preferences-system: renamed from preferences-desktop
	* preferences-desktop: some sort of a presudo widget (switches)

2006-01-06  Jakub Steiner <jimmac@ximian.com>

	* input-mouse: fix aspect, get rid of MS Intellimouse elements.
	* preferences-desktop-peripherals: hopefully won't imply
		input-devices only

2006-01-06  Jakub Steiner <jimmac@ximian.com>

	* network-wireless-encrypted: WPA/WEP encrypted networks

2006-01-05  Jakub Steiner <jimmac@ximian.com>

	* applications-utilities: working gloves (household) for utilities

2006-01-05  Jakub Steiner <jimmac@ximian.com>

	* applications-other: this is fairly abstract so I thought making
		it very similar to the generic executable will be good. color just
		randomly, looked weird in green, red looked like a warning.

2006-01-05  Jakub Steiner <jimmac@ximian.com>

	* applications-system: a merge between executable mimetype and
		emblem-system. Works for me.

2006-01-04  Jakub Steiner <jimmac@ximian.com>

	* applications-multimedia: quite poor at 48x48 and 16x16. Needs
		more work.
	
2006-01-04  Jakub Steiner <jimmac@ximian.com>

	* applications-internet: while the generic browser icons should
		perhaps go away from tango base, here's a slightly mac osish
		internet category
	
2006-01-04  Jakub Steiner <jimmac@ximian.com>

	* applications-office: finally came to senses and stopped messing
		around with a typewriter. Maybe a better metaphore but really hard
		to execute well. This works for me, maybe slightly similar to
		applications-graphics.
	
2005-12-21  Jakub Steiner <jimmac@ximian.com>

	* folder-saved-search: for query-based virtual folders

2005-12-16  Rodney Dawes  <dobey@novell.com>

	* configure.ac: Up version to 0.6.3 for release

2005-12-16  Rodney Dawes  <dobey@novell.com>

	* scalable/status/media-playback-start.svg: Match border color with
	the media-playback-stop icon, and remove the opaque background setting
	Patch from Niko Mirthes

2005-12-15  Rodney Dawes  <dobey@novell.com>

	* */status/Makefile.am:
	* */status/network-wireless-encrypted.*:
	Add in Jakub's nicely done wireless encrypted icon

2005-12-14  Jakub Steiner <jimmac@ximian.com>

	* media-eject: the missing button

2005-12-12  Rodney Dawes  <dobey@novell.com>

	* configure.ac: Up version to 0.6.2 for release

2005-12-12  Rodney Dawes  <dobey@novell.com>

	* 22x22/status/Makefile.am: Add missing status icons for places

2005-12-08  Rodney Dawes  <dobey@novell.com>

	* configure.ac: Up version to 0.6.1 for release

2005-12-08  Rodney Dawes  <dobey@novell.com>

	* index.theme.in: Applied patch from Niko Mirthes to:
	Add the places directories to the list
	Update some KDE specific stuff for 3.5
	Set the MinSize on scalable/status to 32
	Set the MaxSize on scalable/* to 256 instead of 2048

2005-12-07  Rodney Dawes  <dobey@novell.com>

	* configure.ac: Up version to 0.6.0 for release

2005-12-07  Rodney Dawes  <dobey@novell.com>

	* */apps/Makefile.am:
	* */apps/preferences-desktop-assistive-technology:
	* */apps/preferences-desktop-keyboard-shortcuts:
	* */apps/preferences-desktop-remote-desktop:
	* */apps/preferences-desktop-sound:
	* */apps/preferences-system-network-proxy:
	Add these new icons from Jakub Steiner

2005-12-07  Rodney Dawes  <dobey@novell.com>

	* */devices/Makefile.am:
	* */devices/network.*: Renamed to network-wired
	
2005-12-07  Rodney Dawes  <dobey@novell.com>

	* configure.ac: Fix the icon-naming-utils check to use pkgconfig and
	require icon-naming-utils >= 0.6.0
	Add */places/Makefile to the config files to output

	* */Makefile.am: Add places to SUBDIRS

	* */emblems/Makefile.am:
	* */emblems/emblem-favorites.*: Rename to emblem-favorite

	* */places/Makefile.am: Add the new places context in to cover some
	of the icons we have in Tango

	* */mimetypes/x-directory*: Rename and move to places or status as
	according to the latest version of the Icon Naming Specification

2005-12-06  Jakub Steiner <jimmac@ximian.com>

	* media-seek*:
	* media-skip*: sunken look

2005-12-06  Jakub Steiner <jimmac@ximian.com>

	* {un,}locked.svg: worked with Lapo's change of perspective.
	
2005-12-06  Jakub Steiner <jimmac@ximian.com>

	* media-playback-start:
	* media-playback-stop:
	* media-playback-pause: try sunken look with darker outline.
		Seek/skip + 16x16 TODO.

2005-12-03  Jakub Steiner <jimmac@ximian.com>

	* README: update information

2005-12-03  Jakub Steiner <jimmac@ximian.com>

	* emblem-readonly: for unwritable items
	* emblem-unreadable: for unreadable items

2005-11-30  Rodney Dawes  <dobey@novell.com>

	* configure.ac: Up version to 0.5.1 for release

2005-11-30  Rodney Dawes  <dobey@novell.com>

	* */apps/system-lock-screen.*: This belongs in actions, not apps

	* */actions/directory-new.*: Renamed to folder-new

	* */actions/folder-new.*: Renamed version of directory-new
	
	* */actions/system-lock-screen.*: Moved here from apps folder

2005-11-29  Jakub Steiner <jimmac@ximian.com>

	* face-kiss: shape fixups

2005-11-29  Jakub Steiner <jimmac@ximian.com>

	* accessories-character-map: charmap 
	
2005-11-29  Andreas Nilsson  <nisses.mail@home.se>
	
	Fixed the names of the face-kiss emote from face-kiss22 and
	face-kiss16 to just face-kiss, they should work now.

2005-11-29  Tuomas Kuosmanen  <tigert@tigert.com>
	
	Realized inkscape had this nifty commandline option to vacuum
	defs.
	
	 # du -s -h scalable/actions
	 # 1.6M
	 # for i in *.svg; do inkscape --vacuum-defs $i; done
	 # du -s -h scalable/actions
	 # 1.1M

	Hm. We need a cleaning!

	before: 5.2M    scalable/
	after:  3.8M    scalable/

	 (I committed just those that shrunk over 1k)

	* scalable/actions/ -> appointment-new.svg bookmark-new.svg
	contact-new.svg directory-new.svg document-new.svg
	document-open.svg document-print-preview.svg document-print.svg
	document-properties.svg edit-clear.svg edit-copy.svg edit-redo.svg
	edit-undo.svg format-justify-left.svg format-text-bold.svg
	format-text-italic.svg format-text-strikethrough.svg
	format-text-underline.svg go-bottom.svg go-down.svg go-first.svg
	go-jump.svg go-last.svg go-next.svg go-up.svg help-contents.svg
	mail-message-new.svg system-log-out.svg system-search.svg
	system-shutdown.svg window-new.svg: saved 500k

	* scalable/apps/ -> accessories-calculator.svg
	accessories-text-editor.svg help-browser.svg
	internet-group-chat.svg preferences-desktop-accessibility.svg
	preferences-desktop-font.svg preferences-desktop-screensaver.svg
	preferences-desktop-theme.svg preferences-desktop-wallpaper.svg
	preferences-system-session.svg preferences-system-windows.svg
	system-file-manager.svg system-installer.svg
	system-lock-screen.svg system-software-update.svg
	utilities-terminal.svg: saved 100k

	* scalable/categories: applications-development.svg
	applications-games.svg applications-graphics.svg
	preferences-desktop.svg: saved ~50k

	* scalable/devices: audio-card.svg audio-input-microphone.svg
	battery.svg camera-photo.svg camera-video.svg drive-cdrom.svg
	drive-removable-media.svg input-gaming.svg input-keyboard.svg
	input-mouse.svg media-cdrom.svg network.svg network-wireless.svg
	printer.svg video-display.svg: saved 110k

	* scalable/emblems: emblem-important.svg emblem-symbolic-link.svg
	emblem-system.svg: saved ~24k

	* scalable/emotes: face-crying.svg face-devil-grin.svg
	face-kiss.svg face-smile-big.svg: saved 16k

	* scalable/mimetypes: application-x-executable.svg
	audio-x-generic.svg package-x-generic.svg text-html.svg
	text-x-generic.svg text-x-generic-template.svg text-x-script.svg
	x-directory-desktop.svg x-directory-normal-drag-accept.svg
	x-directory-normal-home.svg
	x-directory-normal-open.svgx-directory-normal.svg
	x-directory-normal-visiting.svg x-directory-remote.svg
	x-directory-trash-full.svg x-directory-trash.svg
	x-office-document.svg: saved LOTS, around 600k

	* scalable/status: dialog-error.svg dialog-information.svg
	image-loading.svg image-missing.svg unlocked.svg: saved around 35k

2005-11-29  Andreasn Nilsson <nisses.mail@home.se>

	* face-kiss: :-* -emote by Lapo Calamandrei
	
2005-11-29  Tuomas Kuosmanen  <tigert@tigert.com>

	* scalable/categories/applications-accessories.svg: oopsie, 
	needed a vacuum defs to clean up and remove <svg:svg stuff..

2005-11-29  Jakub Steiner <jimmac@ximian.com>

	* application-games: libart is more precise than jimmac at 22x22

2005-11-29  Tuomas Kuosmanen  <tigert@tigert.com>

	* applications-accessories: accessories category

2005-11-28  Jakub Steiner <jimmac@ximian.com>

	* view-refresh: nicer shape

2005-11-28  Jakub Steiner <jimmac@ximian.com>

	* applications-graphics: graphics category

2005-11-22  Jakub Steiner <jimmac@ximian.com>

	* multimedia-player: generic media player

2005-11-21  Andreas Nilsson <nisses.mail@home.se>

* go-previous, go next: fixed the new green for sizes 16x16 and 22x22

2005-11-21  Rodney Dawes  <dobey@novell.com>

	* AUTHORS: Update tigert's mail address
	
	* configure.ac: Up version to 0.5.0 for release

2005-11-21  Jakub Steiner <jimmac@ximian.com>

	* go-jump: fix the green

2005-11-21  Jakub Steiner <jimmac@ximian.com>

	* document-print: make the arrow less obtrusive. Fixes bug #5110

2005-11-21  Jakub Steiner <jimmac@ximian.com>

	* document-open: update to the current folder

2005-11-18  Jakub Steiner <jimmac@ximian.com>

	* media-*: media icons from Lapo Calamandrei

2005-11-18  Jakub Steiner <jimmac@ximian.com>

	* applications-development: touched up contribution from 
	  Henrik Andersen (hender)

2005-11-18  Jakub Steiner <jimmac@ximian.com>

	* x-office-spreadheet.svg: fix up grid alignment (Steven Garrity)

2005-11-17  Tuomas Kuosmanen  <tigert@tigert.com>

	* directory-new: "create new folder"

2005-11-17  Jakub Steiner <jimmac@ximian.com>

	* go-*: new color palette fixes by Andreas Nilsson, few shading
	  fixes
	
2005-11-16  Jakub Steiner <jimmac@ximian.com>

	* system-lock-screen: too many complaints about the icon looking
		like an egg. Liked it personally, but ...
		
2005-11-16  Jakub Steiner <jimmac@ximian.com>

	* mail-message-new:
	* edit-find: New icons from Steven Garrity. I think we'll stick
		with binoculars or glasses for zoom.

2005-11-14  Jakub Steiner <jimmac@ximian.com>

	* emblem-important: !
	* emblem-symbolic-link: symlinks
	* face-glasses: B-)
	* face-shocked: removed ...
	* face-surprise: ...and committed as
	* face-laughing: removed ...
	* face-smile-big: ...and committed as
	* x-office-document: rich text docs

2005-11-14  Jakub Steiner <jimmac@ximian.com>

	* face-laughing: fix up

2005-11-14  Jakub Steiner <jimmac@ximian.com>

	* face-devil-grin: >:-D
	
2005-11-11  Jakub Steiner <jimmac@ximian.com>

	* scalable/actions/go-home.svg: get rid of the svg namespace.
	  it krashes ze ksvg.
	
2005-11-10  Jakub Steiner <jimmac@ximian.com>

	* format-text-bold:
	* format-text-italic:
	* format-text-underline:
	* format-text-strikethrough: submitted by David Schroeder (touched
	  up)

2005-11-10  Jakub Steiner <jimmac@ximian.com>

	* x-directory-normal:
	* x-directory-normal-drag-accept:
	* x-directory-normal-open: (new state)
	* x-directory-remote: based on feedback, disconnect from Novell
	  dots and make more lively (works better on grey backgrounds too)
	
2005-11-10  Jakub Steiner <jimmac@ximian.com>

	* image-x-generic: nicer.
	
2005-11-10  Jakub Steiner <jimmac@ximian.com>

	* document-save:
	* document-save-as: use a more up-to-date metaphor
	* media-floppy: use the old save as media icon
	
2005-11-10  Jakub Steiner <jimmac@ximian.com>

	* locked, unlocked: new status icons from Andreas

2005-11-10  Jakub Steiner <jimmac@ximian.com>

	* edit-clear: an awesome icon from Andreas Nilsson. Just minor
		touch ups.

2005-11-10  Tuomas Kuosmanen  <tigert@tigert.com>

	* scalable/apps/help-browser: new metaphor that is probably more 
	universal. First commit to tango with cvs account, yay!

2005-11-10  Jakub Steiner <jimmac@ximian.com>

	* dialog-error: touch-ups

2005-11-10  Jakub Steiner <jimmac@ximian.com>

	* (r) face-happy:
	* face-smile: according to the naming spec. man renaming in cvs is
	  a pain!

2005-11-09  Rodney Dawes  <dobey@novell.com>

	* dialog-error: icon for error dialogs

2005-11-09  Jakub Steiner <jimmac@ximian.com>

	* face-angel: withhelp from Corey Woodworth

2005-11-08  Jakub Steiner <jimmac@ximian.com>

	* face-wink: with help from Corey Woodworth

2005-11-07  Jakub Steiner <jimmac@ximian.com>

	* document-print-preview: 
	* window-new: submitted by Corey Woodworth

2005-11-06  Rodney Dawes  <dobey@novell.com>

	* configure.ac: Up version to 0.4.0 for release

2005-11-04  Jakub Steiner <jimmac@ximian.com>

	* computer: sync the blues ;)
	
2005-11-04  Jakub Steiner <jimmac@ximian.com>

	* document-open: fixes by Lapo Calamandrei
	
2005-11-04  Jakub Steiner <jimmac@ximian.com>

	* document-open: hopefully this works

2005-11-04  Jakub Steiner <jimmac@ximian.com>

	* format-indent-less:
	* format-indent-more: based on Andreas' format icons

2005-11-04  Jakub Steiner <jimmac@ximian.com>

	* mail-attachment:
	* dialog-warning: more icons from Andreas (and Garrett)

2005-11-04  Jakub Steiner <jimmac@ximian.com>

	* format-justify-left:
	* format-justify-right:
	* format-justify-center:
	* format-justify-fill: format icons by Andread Nilsson

2005-11-04  Jakub Steiner <jimmac@ximian.com>

	* document-properties: hopefully emblem works
	* emblem-system: for system files
	* help-contents: I'd perhaps leave it the same as help-browser,
	  but...

2005-11-03  Jakub Steiner <jimmac@ximian.com>

	* audio-input-microphone: testing 1,2,3...

2005-11-01  Jakub Steiner <jimmac@ximian.com>

	* document-save: in the end we go with widely recognised floppy
		metaphor. Artwork by Tuomas Kuosmanen. Dude, get the bloody cvs
		account!

2005-10-31  Jakub Steiner <jimmac@ximian.com>

	* scalable/actions/go-home.svg: tweak the roof a little

2005-10-30  Jakub Steiner <jimmac@ximian.com>

	* tab-new: new tab from andreas

2005-10-29  Jakub Steiner <jimmac@ximian.com>

	* face-grin: tweaks by Tuomas Kuosmanen

2005-10-29  Jakub Steiner <jimmac@ximian.com>

	* edit-cut: Garrett's on board! Let's celebrate! (tiny touchup)

2005-10-28  Jakub Steiner <jimmac@ximian.com>

	* edit-undo, edit-redo: flip'em

2005-10-28  Jakub Steiner <jimmac@ximian.com>

	* preferences-desktop.svg: add a little bit of detail

2005-10-28  Jakub Steiner <jimmac@ximian.com>

	* view-refresh: white was invisible, touch up shape a bit.

2005-10-28  Jakub Steiner <jimmac@ximian.com>

	* edit-undo, edit-redo: yellow goodness
	
2005-10-28  Jakub Steiner <jimmac@ximian.com>

	* scalable/actions/go-last.svg
	* scalable/actions/go-next.svg
	* scalable/actions/go-previous.svg: tweak shapes a little (snap to
	grid)

2005-10-27  Jakub Steiner <jimmac@ximian.com>

	* */actions/Makefile.am: forgot to add edit-copy, thanks Steven!
	
2005-10-26  Jakub Steiner <jimmac@ximian.com>

	* edit-copy: almost no touchups needed on this one. Good job
	  Andreas.

2005-10-26  Rodney Dawes  <dobey@novell.com>

	* configure.ac: Up version to 0.3.3 for release

2005-10-25  Jakub Steiner <jimmac@ximian.com>

	* text-html.svg: address issues raised in fdo bug #4845

2005-10-25  Jakub Steiner <jimmac@ximian.com>

	* go-bottom, go-top, go-first, go-last: more arrows
	
2005-10-24  Jakub Steiner <jimmac@ximian.com>

	* AUTHORS: add Andreas

2005-10-24  Jakub Steiner <jimmac@ximian.com>

	* go-up, go-down: touched up Andreas' contribution

2005-10-24  Jakub Steiner <jimmac@ximian.com>

	* internet-web-browser.svg: remove weird PNG references.

2005-10-20  Jakub Steiner <jimmac@ximian.com>

	* document-template: removed
	* text-x-generic-template: it's not an action, but a type of doc

2005-10-19  Rodney Dawes  <dobey@novell.com>

	* configure.ac: Up version to 0.3.2.1 to fix an icon

2005-10-19  Jakub Steiner <jimmac@ximian.com>

	* utilities-system-monitor: make it more different to the terminal
	  icon.

2005-10-19  Rodney Dawes  <dobey@novell.com>

	* configure.ac: Up version to 0.3.2 for release

2005-10-19  Jakub Steiner <jimmac@ximian.com>

	* evolution: removed. Specific app icons don't belong here
	
2005-10-18  Jakub Steiner <jimmac@ximian.com>

	* utilities-terminal: another submission from Andreas, touched up
	  just a tiny little bit.
	
2005-10-18  Jakub Steiner <jimmac@ximian.com>

	* process-stop: based on Andreas Nilsson's work

2005-10-17  Jakub Steiner <jimmac@ximian.com>

	* emblem-favorites: new addition.
	
2005-10-17  Jakub Steiner <jimmac@ximian.com>

	* bookmark-new: action icon for creating bookmarks.
	
2005-10-17  Rodney Dawes  <dobey@novell.com>

	* AUTHORS: Fix Jakub's e-mail address

2005-10-17  Jakub Steiner <jimmac@ximian.com>

	* drive-removable-media: orange didn't score much. back to grey
	
2005-10-17  Jakub Steiner <jimmac@ximian.com>

	* 22x22/apps/computer.png: used the old color for dsome reason

2005-10-17  Jakub Steiner <jimmac@ximian.com>

	* application-games.svg: incorporate Andreas' changes

2005-10-17  Jakub Steiner <jimmac@ximian.com>

	* applications-games: new category

2005-10-17  Rodney  Dawes  <dobey@novell.com>

	* configure.ac: Up version to 0.3.1 for release

2005-10-17  Jakub Steiner <jimmac@ximian.com>

	* application-x-certificate.svg:
	* audio-x-generic.svg:
	* battery-caution.svg:
	* face-crying.svg:
	* face-grin.svg:
	* face-happy.svg:
	* face-laughing.svg:
	* face-sad.svg:
	* face-shocked.svg:
	* package-x-generic.svg:
	* x-directory-normal-drag-accept.svg:
	* x-directory-normal-visiting.svg:
	* x-directory-trash.svg:
	* x-directory-trash-full.svg: more license fixes

2005-10-17  Jakub Steiner <jimmac@ximian.com>

	* audio-card.svg: 
	* camera-photo.svg: 
	* camera-video.svg: 
	* computer.svg: 
	* document-new.svg: 
	* drive-cdrom.svg: 
	* emblem-photos.svg: 
	* help-browser.svg: 
	* evolution.svg: 
	* internet-news-reader.svg: 
	* media-cdrom.svg: 
	* system-software-update.svg: fix the metadata (license)

2005-10-17  Jakub Steiner <jimmac@ximian.com>

	* utilities-system-monitor: tweak a little.

2005-10-16  Rodney Dawes  <dobey@novell.com>

	* index.theme.in: Fix a typo in Directories list for 128x128/emotes

2005-10-15  Rodney Dawes  <dobey@novell.com>

	* configure.ac: Up version to 0.3.0 for release

	* scalable/apps/Makefile.am (install-data-local):
	Remove debugging echo statement

2005-10-15  Rodney Dawes  <dobey@novell.com>

	* Makefile.am: Remove the svg2png.sh creation stuff from here, and
	put svg2png.sh in DISTCLEANFILES instead of CLEANFILES

	* configure.ac: Generate svg2png.sh here and make it exeuctable

	* index.theme.in: Apply patch from Niko Mirthes to add the large scale
	bitmap directories, some KDE-specific tags, and to inherit crystalsvg
	Add directory listings for the emblems and emotes contexts

	* svg2png.sh.in: Fix the check for .icon files so that we don't try
	to convert them to pixmaps

	* scalable/*/Makefile.am: Add 72 and 96 to the list of sizes for
	creating large scale bitmaps for KDE

2005-10-14  Rodney Dawes  <dobey@novell.com>

	* configure.ac: Fix the fallback to ksvgtopng to actually work, and
	check that SVGCONVERT is not empty

2005-10-14  Rodney Dawes  <dobey@novell.com>

	* configure.ac: Use the deprecated AC_PROG_INTLTOOL so that people
	still using crappy broken versions of gnome-common 2.8 can build

2005-10-14  Rodney Dawes  <dobey@novell.com>

	* Makefile.am (EXTRA_DIST): List svg2png.sh.in here

2005-10-14  Jakub Steiner <jimmac@ximian.com>

	* go-home: new stock home icon

2005-10-14  Rodney Dawes  <dobey@novell.com>

	* acinclude.m4: Add contents of pkg.m4 so we can build on FC4

	* configure.ac: Require pkg-config >= 0.15.0 (low version for FC4)

2005-10-14  Rodney Dawes  <dobey@novell.com>

	* Makefile.am: Add rules for creating svg2png.sh

	* configure.ac: Add a check for using rsvg or ksvgtopng to render
	some large scale bitmap versions of svg icons (disabled by default)

	* svg2png.sh.in: Shell script wrapper for converting svg to png

	* scalable/*/Makefile.am: Add extra code to install-data-local so that
	we can generate large scale png images at install time if the option
	was enabled during configure
	
2005-10-14  Jakub Steiner <jimmac@ximian.com>

	* */actions/edit-paste*: add content and bent corner.
	
2005-10-13  Rodney Dawes  <dobey@novell.com>

	* configure.ac: Reduce intltool requirement to 0.33
	Reduce imagemagick requirement to 5.5.7

2005-10-13  Rodney Dawes  <dobey@novell.com>

	* */*/Makefile.am:
	* */*/edit-paste.*:
	* */*/utilities-system-monitor.*:
	Add the new edit-paste and utilities-system-monitor icons submitted
	by Andreas Nilsson

	* *.cvsignore: Add files to ignore a bunch of junk we don't need to
	have ending up committed to cvs

2005-10-12  Rodney Dawes  <dobey@novell.com>

	* README: Fix the link to point at the tarball on tango-project.org

	* */*/Makefile.am: Add missing icons and .icon files to icons_DATA so
	that they get disted and installed properly

2005-10-08  Jakub Steiner <jimmac@ximian.com>

	* README: temprorary link to icon-naming-utils

2005-10-06  Rodney Dawes  <dobey@novell.com>

	* Makefile.am:
	* */*/Makefile.am: Need to prepend $(DESTDIR) to some references
	to $(themedir) so that we can build packages
	
2005-10-06  Rodney Dawes  <dobey@novell.com>

	* COPYING: Replace the GPL file with CC Attribution Share-alike

2005-10-06  Rodney Dawes  <dobey@novell.com>

	* configure.ac: Up version to 0.1.0 for release
	Fix ImageMagick check to not error out when disabled explicitly

	* Makefile.am (install-data-local): Touch the toplevel theme directory
	after we install, if it is in fact, a directory

2005-10-06  Jakub Steiner <jimmac@ximian.com>

	* image-missing: for broken images

2005-10-06  Rodney Dawes  <dobey@novell.com>

	* configure.ac: Check for ImageMagick >= 6.1.9
	Use -bordercolor and -border for the options to convert, rather than
	-mattecolor and -frame

2005-10-06  Rodney Dawes  <dobey@novell.com>

	* */actions/Makefile.am:
	* */status/Makefile.am:
	Update these for the changes in the previous commit

	* 22x22/*/Makefile.am: Fix the path for the input icon to the convert
	command, so that we don't fail to install

2005-10-06  Rodney Dawes  <dobey@novell.com>

	* 16x16/actions/load-thumbnail.*:
	* 16x16/actions/search.*:
	* 22x22/actions/load-thumbnail.*:
	* 22x22/actions/search.*:
	* scalable/actions/load-thumbnail.svg:
	* scalable/actions/search.svg:
	Remove all these files to be replaced with the new ones below

	* 16x16/status/image-loading.*:
	* 16x16/actions/system-search.*:
	* 22x22/status/image-loading.*:
	* 22x22/actions/system-search.*:
	* scalable/status/image-loading.svg:
	* scalable/actions/system-search.svg:
	Add these new files to replace the ones above to be named properly for
	the icon naming specification

2005-10-06  Rodney Dawes  <dobey@novell.com>

	* Makefile.am: Add DISTCHECK_CONFIGURE_FLAGS to disable icon framing
	Use the themedir definition from configure.ac instead of icondir
	If $(datadir)/icons/Tango is a symlink, delete it
	Remove the uninstall-local rule

	* autogen.sh: Require automake 1.9 now

	* configure.ac: Up the version to 0.0.3 and rename to tango-icon-theme
	Require automake 1.9 and use tar-ustar
	Use the new IT_PROG_INTLTOOL macro and require 0.34.1
	Define the toplevel icon theme directory in here and AC_SUBST it
	Add an enable/disable toggle for the icon framing for 24x24 pixel icons
	If framing is enabled, look for the "convert" binary from ImageMagick

	* index.theme.in: Add directories for 24x24 icon directories
	Add an inherits so that we fall back to gnome icon theme icons

	* 16x16/*/Makefile.am:
	* scalable/*/Makefile.am:
	Update to use the configure defined $(themedir)
	Clean up to use variables for size and context as well to make it
	easier to maintain all the Makefiles
	
	* 22x22/*/Makefile.am: 	Update to use the configure defined $(themedir)
	Clean up to use variables for size and context as well to make it
	easier to maintain all the Makefiles
	Add a little bit of scripting to the install-data-local rule to add
	a 1x1 frame to the 22x22 icons to create the 24x24 icons

2005-10-06  Jakub Steiner <jimmac@ximian.com>

	* x-office-address-book: yay, this was easy! ;)
	
2005-09-27  Rodney Dawes  <dobey@novell.com>

	* 22x22/categories/Makefile.am: png not svg for bitmap icons
	
2005-09-27  Rodney Dawes  <dobey@novell.com>

	* 22x22/categories/Makefile.am:
	* scalable/categories/Makefile.am:
	Add Makefiles for the categories

2005-09-27  Jakub Steiner <jimmac@ximian.com>

	* preferences > preferences-desktop: rename

2005-09-26  Jakub Steiner <jimmac@ximian.com>

	* configure.ac:
	* 16x16/Makefile.am:
	* 22x22/Makefile.am:
	* scalable/Makefile.am:
	* 16x16/categories:
	* 22x22/categories:
	* scalable/categories: new section
	* preferences: new icon
	
2005-09-22  Jakub Steiner <jimmac@ximian.com>

	* accessories-text-editor

2005-09-15  Jakub Steiner <jimmac@ximian.com>

	* appointment-new
	* contact-new
	* document-print
	* text-x-script

2005-09-08  Jakub Steiner <jimmac@ximian.com>

	* preferences-desktop-theme: theme icons
	* preferences-system-windows: Window behavior

2005-09-07  Jakub Steiner <jimmac@ximian.com>

	* preferences-desktop-accessibility:
	* preferences-desktop-font:
	* preferences-desktop-wallpaper:
	* preferences-desktop-screensaver: based on garrett's control
	  panel bitmap
	
2005-09-06  Jakub Steiner <jimmac@ximian.com>

	* multimedia-volume-control: for the mixer
	
2005-08-18  Jakub Steiner <jimmac@ximian.com>

	* devices/printer: lighten up

2005-08-10  Jakub Steiner <jimmac@ximian.com>

	* load-thumbnail: not in the spec, but required to make the
	nautilus theme complete.

2005-07-26  Jakub Steiner <jimmac@ximian.com>

	* go-next, go-previous: tweaked after comments from Steven

2005-07-12  Rodney Dawes  <dobey@novell.com>

	* scalable/actions/Makefile.am: Remove document-template.svg

2005-06-17  Jakub Steiner <jimmac@ximian.com>

	* */emblems:
	* */emotes: add to the build
	* emotes/face-shocked: :O

2005-06-17  Jakub Steiner <jimmac@ximian.com>

	* apps/system-users: pulling this name out of my sleeve,
	  but the image will be extremely re-usable.
	
2005-06-06  Rodney Dawes  <dobey@novell.com>

	* scalable/apps/accessories-calculator.svg:
	* scalable/apps/internet-group-chat.svg:
	Resave these images in inkscape to fix some rendering issues outside
	of inkscape

2005-06-06  Jakub Steiner <jimmac@ximian.com>

	* *xcf.bz2: add missing GIMP source files for everything.

2005-06-06  Jakub Steiner <jimmac@ximian.com>

	* accessories-calculator: app icon
	* internet-mail: app icon
	* internet-group-chat: app icon

2005-06-03  Jakub Steiner <jimmac@ximian.com>

	* office-calendar: app icon
	
2005-05-25  Jakub Steiner <jimmac@ximian.com>

	* x-directory-remote-workgroup
	* x-directory-remote-server:new additions (+mimetype xcfs)
	
2005-05-24  Rodney Dawes  <dobey@novell.com>

	* configure.ac: Fix the error to reference icon-naming-utils rather
	than icon-mapping-utils

2005-05-24  Rodney Dawes  <dobey@novell.com>

	* index.theme.in: Removed the Inherits line, so we can easily find
	the missing icons in our theme

2005-05-24  Rodney Dawes  <dobey@novell.com>

	* scalable/mimetypes/audio-x-generic.svg: Re-save in inkscape to
	fix rendering issues

2005-05-23  Rodney Dawes  <dobey@novell.com>

	* *: Initial import into cvs
